@charset "utf-8";
@import 'common.css';

.item-group {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 10px 0;
}
.item-group textarea {
    border: solid 1px #9D8D83;
    background-color: rgba(244, 234, 228, 0.6) !important;
    resize: none;
}
.item-space {
    padding: 0 5px;
}
.item-value {
    font-weight: bold;
    overflow-wrap: anywhere;
}



.item-group #checkwithdraw {
    display: none;
}
.item-group label span {
    display: block;
    position: relative;
    padding: 0 0 0 40px;
    font-weight: 500;
}
.item-group label span::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 5px;
    width: 24px;
    height: 24px;
    margin-top: -12px;
    border-radius: 5px;
    border: 2px solid #404040;
}
.item-group label span::after {
    content: "";
    display: none;
    position: absolute;
    top: 50%;
    left: 9px;
    width: 16px;
    height: 8px;
    margin-top: -6px;
    border-left: 3px solid #404040;
    border-bottom: 3px solid #404040;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.item-group label input[type="checkbox"]:checked + span::after {
    display: block;
}

.btn.btn-outline-tisa.rounded-pill:not(.btn-sm):after {
	content: ''
}
.btn.btn-outline-tisa.rounded-pill:before {
	content: url(../img/arrow-lg.svg);
	position: absolute;
	top: 0.5rem;
	left: 1rem;
	transform: scale(-1, 1);
}


.form-control.error {
    border-bottom: 1px solid #9D8D83;
}